from config.manager import ConfigManager

core_config = ConfigManager('lms_config')

points_per_kill = core_config.cvar('points_per_kill', 5, "Wieviele Punkte kriegt ein Spieler pro Kill")
points_third_place = core_config.cvar('points_third_place', 20, "Wieviele Punkte der dritte Platz kriegt")
points_second_place = core_config.cvar('points_second_place',50, "Wieviele Punkte der zweite Platz kriegt")
points_first_place = core_config.cvar('points_first_place',100, "Wieviele Punkte der erste Platz kriegt")


cfg =  {'ppk': points_per_kill.get_int(),
		'ptp': points_third_place.get_int(),
		'psp': points_second_place.get_int(),
		'pfp': points_first_place.get_int()}

core_config.write()
core_config.execute()